{
  "parts": [
    {
      "uid": "01KFF5DZ9RPEGVY7GCB37RCTMK",
      "fingerprint": "PANDUIT|PWB4X12EZ",
      "manufacturer": "Panduit",
      "pn": "PWB4X12EZ",
      "description": "Wire Basket 4\" H x 12\" W, Electro Zinc",
      "productUrl": "https://www.panduit.com/en/products/wire-routing-management-protection/wire-basket/basket/p200008.html",
      "version": 1,
      "createdAt": "2026-01-21T02:16:41.529Z",
      "updatedAt": "2026-01-21T02:16:41.529Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF5DZ9RPEGVY7GCB37RCTMK/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF5DZ9RPEGVY7GCB37RCTMK/front.png",
          "mime": "image/png"
        }
      }
    },
    {
      "uid": "01KFF6NBYEJBX0QVJ4733MX3AV",
      "fingerprint": "HILTI|CP 653 4\"",
      "manufacturer": "Hilti",
      "pn": "CP 653 4\"",
      "description": "Firestop Sleeve 4\"",
      "productUrl": "https://www.hilti.com/c/CLS_FIRESTOP_PROTECTION_7131/CLS_FIRESTOP_DEVICES_SLEEVES_7131/r3143561?activeTab=preconfigured-kits-tabs",
      "version": 1,
      "createdAt": "2026-01-21T02:38:12.430Z",
      "updatedAt": "2026-01-21T02:38:12.430Z",
      "assets": {
        "specSheet": {
          "path": "assets/01KFF6NBYEJBX0QVJ4733MX3AV/spec.pdf",
          "mime": "application/pdf"
        },
        "photoFront": {
          "path": "assets/01KFF6NBYEJBX0QVJ4733MX3AV/front.jpg",
          "mime": "image/jpeg"
        }
      }
    }
  ]
}